Activity log for bug #1779354

Date Who What changed Old value New value Message
2018-06-29 14:51:30 Kleber Sacilotto de Souza bug added bug
2018-06-29 14:51:31 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-06-29 14:51:32 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-29 14:51:33 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-06-29 14:51:35 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-06-29 14:51:38 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-06-29 14:51:39 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-06-29 14:51:39 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2018-06-29 14:51:40 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-06-29 14:51:41 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Confirmed
2018-06-29 14:51:43 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-06-29 14:51:44 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-06-29 14:51:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-06-29 14:51:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-06-29 14:51:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-06-29 14:51:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-06-29 14:51:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-06-29 14:51:49 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-06-29 14:51:50 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-06-29 14:51:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-06-29 14:51:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-06-29 14:51:54 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-06-29 14:51:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-06-29 14:51:56 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-06-29 14:51:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-06-29 14:51:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-06-29 14:51:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-06-29 14:52:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-06-29 14:52:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-06-29 14:52:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-06-29 14:52:04 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-certification-testing
2018-06-29 14:52:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-certification-testing
2018-06-29 14:52:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-06-29 14:52:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-06-29 14:52:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-06-29 14:52:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-06-29 14:52:10 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-06-29 14:52:11 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-06-29 14:52:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-06-29 14:52:13 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-06-29 14:52:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-06-29 14:52:16 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-06-29 14:52:17 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-06-29 14:52:18 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-06-29 14:52:20 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-06-29 14:52:22 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:52:24 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-06-29 14:52:26 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-06-29 14:52:28 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-06-29 14:52:29 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:52:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-06-29 14:52:33 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:52:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-06-29 14:52:36 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:52:38 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-06-29 14:52:40 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 14:52:43 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-06-29 14:52:45 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 14:52:46 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-06-29 14:52:47 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-06-29 14:52:50 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-06-29 14:52:52 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:52:53 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-06-29 14:52:55 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-06-29 14:52:58 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2018-06-29 14:53:00 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-06-29 14:53:02 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-06-29 14:53:04 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:53:05 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-06-29 14:53:07 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:53:09 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-06-29 14:53:12 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:53:13 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-06-29 14:53:15 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:53:16 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-06-29 14:53:18 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: status New Invalid
2018-06-29 14:53:20 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-06-29 14:53:21 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-06-29 14:53:24 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2018-06-29 14:53:26 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Medium
2018-06-29 14:53:28 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-06-29 14:53:30 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-06-29 14:53:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New Confirmed
2018-06-29 14:53:33 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1
2018-06-29 14:53:34 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-master-kernel
2018-06-29 15:13:51 Kleber Sacilotto de Souza description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm)
2018-07-01 23:13:46 Khaled El Mously summary linux: <version to be filled> -proposed tracker linux: 4.15.0-25.27 -proposed tracker
2018-07-01 23:13:49 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-07-01 23:13:49 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-01 23:13:51 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-07-01 23:13:51 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-01 23:13:54 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-07-01 23:13:54 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-07-02 09:00:45 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-07-02 09:00:48 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-07-02 09:00:52 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-07-02 09:00:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 02. July 2018 09:00 UTC
2018-07-02 09:00:58 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 02. July 2018 09:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 02. July 2018 09:00 UTC -- swm properties -- phase: Uploaded
2018-07-03 07:54:44 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-07-03 07:54:46 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-master-kernel bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-master-kernel
2018-07-03 07:54:47 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-master-kernel bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.02-1 kernel-sru-master-kernel
2018-07-03 07:54:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 02. July 2018 09:00 UTC -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 02. July 2018 09:00 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded
2018-07-03 09:42:55 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-07-03 09:42:55 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-07-03 11:02:41 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-07-03 15:01:09 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-07-03 15:01:12 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-07-03 15:01:24 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-07-03 15:01:26 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-07-03 15:01:27 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-07-03 15:01:29 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-07-03 15:01:31 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-07-03 15:01:33 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-07-03 15:01:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 02. July 2018 09:00 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Tuesday, 03. July 2018 15:01 UTC kernel-stable-phase:Promoted to proposed
2018-07-03 15:01:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Tuesday, 03. July 2018 15:01 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1779364 (linux-azure), bug 1779366 (linux-azure-edge), bug 1779367 (linux-gcp), bug 1779371 (linux-hwe), bug 1779372 (linux-hwe-edge) derivatives: bug 1779355 (linux-raspi2), bug 1779357 (linux-oem), bug 1779358 (linux-aws), bug 1779360 (linux-azure), bug 1779361 (linux-gcp), bug 1779363 (linux-kvm) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-07-03 18:30:45 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-07-03 19:47:06 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-07-03 19:47:06 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-07-04 15:53:01 Kleber Sacilotto de Souza marked as duplicate 1780112
2018-07-11 14:46:21 Kleber Sacilotto de Souza changed duplicate marker 1780112 1781062
2018-07-13 08:00:50 Stefan Bader changed duplicate marker 1781062 1781433
2018-07-17 15:18:01 Stefan Bader changed duplicate marker 1781433 1782173
2018-07-20 15:39:45 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released
2018-07-26 05:13:52 Launchpad Janitor linux (Ubuntu): status Invalid Fix Released